html { margin: 0px;
	 padding: 0px;
	 background-color: #000000;
    }

/* A fő tartalmi rész amőba */
.container-fluid {margin-right: auto;margin-left: auto;max-width: 1100px;width:80%;padding-left:0px;padding-right:0px;background-color:white;}

body {
     background-color: #000000;
     color: #333333;
	 font-family: 'Raleway', sans-serif;
	 font-style: normal;
	 font-weight: 300;
	 font-size: 160%;
	 text-transform: none;
	 text-decoration: none;
	 letter-spacing: -0.01em;
	 word-spacing: 0em;
	 line-height: 1.4; 
           background-image: url("/img/hazak.jpg");
	 background-repeat: no-repeat;

	 
}	

img {container
    max-width: 100%;
	height: auto;
}

p  { font-family: 'Raleway', sans-serif;
    font-style: normal;
    font-weight: 300; 
	 }

.blogimage {width: 300px;}
.blogimage img{ width: 300px; height:auto; float: right; }

.normalimage {max-width: 100%;}
.normalimage img{ width: 100%; height:auto; float: right; }

.narancs {background-color: #FF9934;}

table {width:100%;}
td.kozep {text-align:center;} 

h1 {font-size:110%;text-align:center;}
.title {color: #0e2307;font-size:140%;margin-top;5px;}
.altitle {color: #0e2307;font-size:110%}
.lableczold {
            background-image: url("/img/csiklent.png");
	  background-repeat: repeat;}



@media print {
   header, nav, footer {
   display: none;
}
}

@media only screen and (max-width: 560px) {
 body { font-size:160%;}
	 .img-responsive {
    display: block;
    max-width: 96%;
    height: auto;
}
.container-fluid {width:94%;}     
}

@media only screen and (max-width: 800px) {
                    body { font-size:110%;
}
				#cssmenu {
                    font-size:140%;
                            }
							.container-fluid {width:94%;}
        }  
@media only screen and (max-width: 1100px).st {
                    body { font-size:120%;
					}
					#cssmenu {
                    font-size:140%;
                            }
        }  
.demo_wrapper {
	width: 100%;
	margin: 0 auto;
}
@media only screen and (max-device-width: 800px), screen and (max-width: 800px) {
  .demo_wrapper {
    width: 100%;
  }  
}
.demo_block {
	width: 100%;
}
.pluginButton {margin-left:8px;margin-right:8px;}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
width: 100% !important;
}

.datum {margin-bottom:10px;font-size:90%;} 
.gap-right{margin-right:10px;}
.gap-left{margin-left:10px;}

td.hcim {background-color:#333333;color:#FFFFFF;font-weight:bold;text-align:center;font-size:120%}
td.st {font-size:90%;}

td.na {background-color:#000000;}
td.feher {background-color:#a0c804;}
td.szurke {background-color:#FFFFFF;}
  
/*galleria*/
div#galleria{ width: 100%; height: 337px; background: #CCCCCC;}
div#galleryholder{width:100%;margin-left:0px;border: 0px;padding-bottom:0px;}  

   a {color:#CC3300;font-weight:bold;font-family:'Raleway', sans-serif;text-decoration: none;}
   a:link {color:#CC3300}
   a:visited {color:#CC3300}
   a:active {color:#660000}
   a:hover {color:#FF3300;text-decoration: underline;}

   a.sts {color:#ffde9d;font-weight:bold;font-family:'Raleway', sans-serif;text-decoration: none;}
   a.sts:link {color:#ffde9d}
   a.sts:visited {color:#ffde9d}
   a.sts:active {color:#ffde9d}
   a.sts:hover {color:#FFFFFF;text-decoration: underline;}
   
   .dbord {border: solid 2px #000000;}
   a:hover .dbord {border: solid 2px #FF9933;}

   .dbordnew {border: solid 2px #666666;}
   a:hover .dbordnew {border: solid 2px #FF9933;}
   
   
   
   





  